QT.AkonadiNotes.VERSION = 5.24.4
QT.AkonadiNotes.MAJOR_VERSION = 5
QT.AkonadiNotes.MINOR_VERSION = 24
QT.AkonadiNotes.PATCH_VERSION = 4
QT.AkonadiNotes.name = KF5AkonadiNotes
QT.AkonadiNotes.module = KF5AkonadiNotes
QT.AkonadiNotes.defines = 
QT.AkonadiNotes.includes =  /usr/pkg/include/AkonadiNotes
QT.AkonadiNotes.private_includes =
QT.AkonadiNotes.libs = /usr/pkg/lib
QT.AkonadiNotes.depends = KMime
QT.AkonadiNotes.module_config = 
